<?xml version="1.0"?>
<!-- commands are described in readme.txt -->

<commands>
<command cmd="/dwarf"		access="2" />
<command cmd="/nimfa"		access="2" />
<command cmd="/a"			access="2" />
<command cmd="/B"			access="2" />
<command cmd="/b"			access="2" />
<command cmd="/c"			access="2" />
<command cmd="/i"			access="3" />
<command cmd="/m"			access="3" />
<command cmd="/reload"		access="3" />
<command cmd="/s"			access="2" />
<command cmd="/t"			access="2" />
<command cmd="/z"			access="3" />
<command cmd="/goto"		access="2" />
<command cmd="/info"		access="1" />
<command cmd="/closeserver"	access="3" />
<command cmd="/openserver"	access="3" />
<command cmd="/getonline"	access="1" />
<command cmd="/summon"		access="2" />
<command cmd="/kick"		access="2" />

<command cmd="/up"			access="2" />

<command cmd="/bc"			access="3" />
<command cmd="/down"		access="2" />
<command cmd="/invisible"	access="2" />
<command cmd="/owner"		access="3" />
<command cmd="/send"		access="2" />
<command cmd="/pvp"			access="3" />
<command cmd="/ban"			access="2" />
<command cmd="/save"		access="2" />
<command cmd="/pos"			access="1" />
<command cmd="/shutdown"	access="3" />
<command cmd="/max"			access="3" />
<command cmd="/clean"		access="2" />
<command cmd="/premmy"		access="2" />
<command cmd="/promote"		access="2" />
<command cmd="/vote"		access="2" />
<command cmd="/speed"		access="2" />
<command cmd="/warn" 		access="2" />
<command cmd="/raid" 		access="3" />
<command cmd="/givelevel" 	access="3" />
<command cmd="/givemagic" 	access="3" />

<command cmd="!exp"			access="0" />
<command cmd="!mana"		access="0" />
<command cmd="!report"		access="0" />
<command cmd="!online"		access="0" />
<command cmd="!house"		access="0" />
<command cmd="!frags"		access="0" />
<command cmd="!uptime"		access="0" />
<command cmd="!premmy"		access="0" />
<command cmd="!cash"		access="0" />
</commands>
